.container {
  padding-top:2em;

}


.ci_blue {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color:#193397;    
}

.ci_green {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color:#5fbf00;
}


a {
color:#193397 !important;
}


a:hover {
color:#5fbf00 !important;
}
 

.visitenkarte {
  margin:auto;

}


.slide_bar {
	position: fixed;
	z-index: 99;
    right: 1em;
    top: 5em;
}

.slide_bar_mobil {
	position: fixed;
	z-index: 99;
    /* left: 50%; */   
    bottom: 1em;
}

#button_goup {
  position: fixed;
	z-index: 99;
  right: 1em;
  bottom: 1em;
}

.side_button_link {
  text-decoration:none;
}

.side_button_img {
    
    height:48px;
    width:48px;
}

.slide_button {
    padding-bottom:0.5em;
}

.slide_bar_mobil .slide_button {
    float: left;
    padding-left:10px;
}

.slide_button:hover {
      opacity: 0.5;
      transition: .5s ease;
}

#aboutme {
    border: 0px solid;
    padding: 5px;
    box-shadow: 5px 10px 8px #888888;
    /* width: 80%; */
}


.pressimage {
  margin:5px;	
}
			
#carousel {
  width: 100%;
  height: 150px;

  overflow: auto;
  white-space:nowrap;
}

#carousel .slide {
  display: inline-block;
}


/* Men� */
nav#menu {
   font-size: 14px;
   background-color: #fff;
   box-shadow: 0 5px 20px #efefef;
   margin: 0;
   padding: 0 1em;
   top: 5px;
   width: 100%;
   z-index:999;
   position: fixed;
   height: 60px;
   overflow: hidden;
}
 nav#menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
   max-height: 105px;
   position: relative;
}
 nav#menu ul li {
   display: inline-block;
}
 nav#menu ul li:last-child {
   position: absolute;
   right: 0;
   bottom: 45px;
   background-image: linear-gradient(to right, rgba(236, 240, 241, 0) 0, #fff 2em);
   padding-left: 3em;
}
 nav#menu ul li:nth-last-child(2) {
   display: none;
}
 nav#menu ul li a {
   display: inline-block;
   padding: 0 1em;
   color: #333;
   font-weight: 700;
   letter-spacing: 0.1em;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   line-height: 60px;
}
 nav#menu ul li a:hover {
   background-color: rgba(51, 51, 51, 0.08);
}
 nav#menu:target {
   height: auto;
   padding: 0;
}
 nav#menu:target ul {
   max-height: none;
}
 nav#menu:target ul li {
   display: block;
}
 nav#menu:target ul li:not(:first-child) {
   margin-top: 2px;
}
 nav#menu:target ul li:last-child {
   display: none;
}
 nav#menu:target ul li:nth-last-child(2) {
   display: inline-block;
   position: absolute;
   top: 0;
   right: 0;
   margin: 0;
   border-left: 2px solid #dde4e6;
}
 nav#menu:target ul li a {
   display: block;
   padding: 0 2em;
   background-color: rgba(51, 51, 51, 0.05);
}
 nav#menu:target ul li a:hover {
   background-color: rgba(51, 51, 51, 0.08);
}

.card {
  border-style: solid;
  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
  border-color: #5fbf00;
  position: relative;
  border-radius: 5px;
  box-shadow: 10px 10px 15px silver;
  margin-bottom:1em;
  padding-left:0.5em;
  padding-right:0.5em;
  padding-top:0.2em;
  padding-bottom:0.2em;
  background-color: rgba(255,255,255,0.8);
}

.card-title {

color:#193397;

}